
PENGADIAN EMAS - Bug #15104

BE[EMAS][DASHBOARD][TRX HISTORY] BIAYA Transaction Not Show in Transaction History

14 December 2022 09:37 AM - yap chekying

Status: Closed Start date: 14 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When call 10.235.66.86:7821/pgdapi/v1/portofolio/trxtabemasdate API, there is biaya transaction
But it's not in database
Not in app too

History

#1 - 15 December 2022 05:53 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#2 - 28 December 2022 09:07 AM - yap chekying

- Status changed from New to Closed

Files

Biaya_pg.jpeg 55 KB 14 December 2022 yap chekying

DB.jpeg 609 KB 14 December 2022 yap chekying

WhatsApp Video 2022-12-14 at 9.36.18 AM.mp4 1.38 MB 14 December 2022 yap chekying
